@charset "utf-8";

@media screen and (max-width: 980px){
body.home {background-position: left -91px;}
#wrapper {width: 96%; padding: 0 2%;}
.menu-bar {display: block; position: relative; top: -14px; z-index: 999; 
width: 30px; height: 72px; float: right; position: relative;
transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; 
-moz-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; cursor: pointer;}
.menu-bar span {cursor: pointer; background: #c43939; height: 2px; width: 30px; 
	float: left; left: 0; top: 50%; right: 0; margin: 0 auto;
display: inline-block; position: absolute; transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;}
.menu-bar span:first-child{top: 40%;}
.menu-bar span:last-child{top: 60%;}
.cbp-spmenu-push-toleft .menu-bar span{background: transparent;}
.cbp-spmenu-push-toleft .menu-bar span:first-child{background: #c43939; top: 50%;
transform: rotate(45deg);transition: rotate(45deg);-webkit-transition:rotate(45deg);
-moz-transition:rotate(45deg);-ms-transition:rotate(45deg);-o-transition:rotate(45deg);}
.cbp-spmenu-push-toleft .menu-bar span:last-child{background: #c43939; top: 50%;
transform: rotate(-45deg);transition: rotate(-45deg);-webkit-transition:rotate(-45deg);
-moz-transition:rotate(-45deg);-ms-transition:rotate(-45deg);-o-transition:rotate(-45deg);}

#header #nav{background: #252525; margin: 0;}
#header #nav ul li{width: 100%; margin: 0; padding: 0;}
#header #nav ul li a{color: #fff; display: block; padding: 10px; border-bottom: 1px solid #fff;}
	.cbp-spmenu {position:fixed; overflow:scroll;}
	body {overflow-x: hidden; position:relative; left:0;}	
	.cbp-spmenu-vertical {width:240px;  height: 100%; top: 0; z-index: 1000;}	
	.cbp-spmenu-left {right:-244px;}	
	.cbp-spmenu-left.cbp-spmenu-open {right: 0px;}	
	.cbp-spmenu-push-toleft {left: -240px;}
	/* Transitions */
	.cbp-spmenu,
	.cbp-spmenu-push, body{-webkit-transition:all 0.3s ease-in-out 0s;
	    -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s;
	    transition:all 0.3s ease-in-out 0s;} 

#header{height: auto;}
#header img{max-width: 100%; height: auto;}
#header .main-cat {background-size: 100% auto; width: 200px; left: 34%;
height: 360px; top: 98px;}
#header .facility-img{width: 34%; margin-top: 60px;}
.home #header .right-text{width: 66%; padding-left: 130px;}

.banner-inner-img {width: 45%; margin-top: 80px;}
#header .right-text{width: 45%; margin-top: 0;}

#left-part{width: 70%; margin-top: 45px;}
#right-part{width: 25%; margin-top: 45px;}
#right-part-footer{width: 70px;}
#right-part-footer > a{padding: 0 !important;}
#left-part .entry-content iframe{max-width: 100%;}
#header .right-text{box-sizing: border-box;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
}
@media screen and (max-width: 765px){
body.home {background-position: left -120px;}
#header .main-cat {width: 165px; left: 40%; height: 310px; top: 128px;}
#header .facility-img {width: 40%; margin-top: 55px;}
.home #header .right-text {width: 60%; padding-left: 120px;}
.home #header .right-text h1{font-size: 22px; line-height: 42px;}
#left-part-footer{width: 520px;}
.home #left-part,.home #right-part{margin-top: 25px;}
}
@media screen and (max-width: 639px){
#header .main-cat{left: 0;}
#header .facility-img{display: none;}
.home #header .right-text{width: 100%; margin-top: 30px;}

.banner-inner-img {width: 50%; margin-top: 115px;}
#header .right-text {width: 50%;}
.inner #header .right-text h1 {font-size: 19px !important; line-height: 40px;}
#footer{text-align: center;}
#left-part,#right-part,#left-part-footer,#right-part-footer{width: 100%;}
#right-part-footer {margin: 22px 0 60px;}
.home #header {height: 430px;}
}

@media screen and (max-width: 520px){
.wpcf7-form table td{float: left; width: 100%;}
}

@media screen and (max-width: 479px){
#header .main-cat{width: 125px; height: 240px; top: 196px;}
.home #header .right-text{margin-top: 15px; padding-left: 85px;}
.home #header .right-text h1{font-size: 21px;}
.inner #header .right-text h1 {font-size: 22px !important; line-height: 44px;}
.banner-inner-img{display: none;}
#header .right-text{width: 100%;}
table{max-width: 100%;}
}
@media screen and (max-width: 359px){
#header .right-text h1 {font-size: 18px; line-height: 40px;}
#header .main-logo{width: 240px;}
}